{
  "idConnectionErrorTitle": "Anslutningsfel",
  "idConnectionErrorBody": "Det gick inte att upprätta en anslutning till Internet.\nAnslut till Internet och starta om programmet.",
  "idOperatingSystemErrorTitle": "Operativsystemfel",
  "idOperatingSystemErrorBody": "Den här versionen av operativsystemet stöds inte av programmet.\nKontrollera att operativsystemet är helt uppdaterat.",
  "idHostAlreadyOpen": "Outlook kan inte starta.\nStäng Outlook om det redan körs och försök igen.",
  "idFailedToInstallEdgeTitle": "Fel vid installation av Microsoft WebView2 Runtime",
  "idFailedToInstallEdgeBody": "Det uppstod ett problem med att uppdatera WebView2 och Outlook kan inte köras. Kontakta administratören.",
  "idPromptLaunchApp": "Platsen {0} kan vara osäker. Vill du fortsätta?",
  "idPromptLaunchAppTitle": "Säkerhetsmeddelande för Outlook",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook behöver uppdatera ett beroende",
  "idPromptToInstallEdgeBody": "Microsoft Outlook kräver den senaste versionen av WebView2 och kan installera den åt dig. Välj Tillåt när du uppmanas att ge administratörsbehörighet för att uppdatera beroendet. Kontakta din administratör om du behöver hjälp"
}